@import '../../../node_modules/@paradigm/themes/promo/index.css';

.icon-text__header {
    background-color: var(--color-primary);
    font-family: Helvetica, Arial, sans-serif;
    display: flex;
    color: var(--color-true-white);
    padding-right: 40px;
    padding-left: 40px;
    padding-top: var(--padding-base);
}

.icon-text__logo-container .icon-text__title-container {
    display: flex;
    justify-content: left;
    margin-left: 73px;
}

.icon-text__logo-container img {
    margin-top: 123px;
}

.icon-text__title {
    @extend .font-h1;
    text-align: left;
    width: auto;
}

.icon-text__content-container {
    display: flex;
    flex-direction: column;
}

.icon-text__main-text {
    @extend .font-size2;
    text-align: left;
    width: var(--size-main-container-width);
    margin-bottom: 32px;
}

.icon-text__main-text__name {
    font-weight: bold;
}

.icon-text__button {
    @extend .font-size2;
    color: var(--color-true-white);
    background-color: var(--color-notify);
    text-align: center;
    width: var(--size-control-button-width-min);
    height: 52px;
    margin-bottom: 16px;
    border: 1px solid rgba(0, 0, 0, 0.12);
    border-radius: 8px;
}

.icon-text__comment {
    @extend .font-size1;
    text-align: left;
    margin-bottom: 56px;
}

.icon-text__icon {
    min-width: var(--size-illustration-x-x-l);
    margin-top: 200px;
    margin-left: 100px;
}
